eServices - Bug #537

Site Plan - GIS is NOT Ready - Missed steps
12/07/2017 10:27 AM - Saja Nakhleh

Status: Fixed Start date:
Priority: Immediate Due date:
Assignee: Waleed Mari % Done:
Category: Estimated time:
Target version: Spent time:
Co-Workers: Actual Result:
Severity: Major Environment:
Category: Site plan Transaction Number:
Sub-Category: Username:
Step_Description: Browser:
Pre_Conditions: URL:
Expected Result: 1- The fees amount is > 0 Test Case ID:

2- The transaction should skip the fees

Auditor Step - as the Calculation service

is up

3- The transaction should assigned be to

the (fees payment step)

4- the trx should be sent to the *Planning

Studies Department Manager (Send to

Customer)* as a final step, then should

be completed!

12/07/2017

100%
0.00 hour
0.00 hour

1- The fees amount is > 0

2- The transaction is assigned to the
fees Auditor Step - although the
Calculation service is up

3- The transaction always skips the (fees
payment) step and assigned directly to
the Draftman step

4- the transaction will SKIP the *Planning
Studies Department Manager (Send to
Customer)* step, and it will be completed
from the Department Manager!

Kindly consider the attached evidence
(5.jpeg)

Development
1022017000203148

Firefox

Description

Steps

1- Submit any Site plan transaction (area: alshnoof)

2- Open the transaction using the receiptionist user (ahhumaid)

3- Click Approve

4- Observe the new step

5- Approve the trasnaction to the final step (Completed), Observe the last step

History

#1 - 12/11/2017 12:43 PM - Saja Nakhleh

- Subject changed from Site Plan - GIS is NOT Ready to Site Plan - GIS is NOT Ready - Missed steps
- Description updated

- Expected Result updated

- Actual Result updated

- Transaction Number changed from 1022017000203069 to 1022017000203148

06/03/2025
#2 - 12/12/2017 12:09 PM - Saja Nakhleh
- Expected Result updated
- Actual Result updated

#3 - 12/24/2017 04:16 PM - Hazem Shoushari

- Status changed from Open to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh
- % Done changed from 0 to 100

- Environment Development added

- Environment deleted (QA)

1,2,3 : fixed
4 : not a bug

#4 - 12/24/2017 05:03 PM - Saja Nakhleh
- Assignee changed from Saja Nakhleh to Waleed Mari

Issue #3 not fixed ! as the applicant name is not retrieved normally and it's not sent by the submission form !
assign to Waleed to advice.
1.JPG 56.7 KB 12/07/2017 Saja Nakhleh
